2022 AI바우처지원사업_고브이알

01/13/2022 05:46 PM - 민형 이

Status: New Start date: 01/10/2022

Priority: High Due date: 01/21/2022

Assignee: 경모 남 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

2022 AI바우처지원사업_고브이알 수요기업 서류제출

History

#1 - 01/13/2022 05:47 PM - 민형 이

- Tracker changed from Bug to Doc

#2 - 01/21/2022 05:31 PM - 경모 남

- % Done changed from 0 to 100

제출완료(이민형 팀장님), 제출자료 검토 필요(~1/24)
